section#installments_full_screen {
    height: 100vh;
    width: 100%;
    background: rgba(248, 249, 250, 0.97);
    z-index: 9999;
    position: fixed;
    top: 0;
    left: 0;
    overflow-y: scroll;
}
#close_installment_box {
    position: absolute;
    right: 40px;
    top: 20px;
    color: #4e555f;
    font-size: 160%;
    z-index: 9;
}
@media (max-height: 800px) {
 
	.align-items-center {
		/*-ms-flex-align: center !important;
		align-items: start !important;	
		margin-top:120px;*/
	}
	.jumbotron {
		margin-top:0!important;
		margin-bottom:30px;
	}

}